/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Realm/SimpleDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Store/DBIx/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Authentication/Store/DBIx/Class/User.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Realm::SimpleDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Store::DBIx::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Authentication::Store::DBIx::Class::User.3
